#content-left {width: 700px;}
 a {outline:none}
#page-header .page-header-holder {margin-top: 0; width:1010px; position:relative}
#holder-right {width: 1010px}
#content .r-sbar h3 {font-size: 16px;}

h1#bc-heading {color: #555555;font-family: knowledgelight;font-size: 40px;line-height: 1em;padding-left: 18px;text-transform: none;padding-bottom: 5px;}
#subnav {float: right;text-transform: uppercase;}
  #subnav li {float:left;background: none !important;font-size: 13px;padding: 5px 15px !important;font-family: knowledgeregular;} 
  #subnav a.active {color: #ff8100 !important  }

  li.subnav-last {border: none !important}
  
  .subnav-last span {text-transform: none}

#subheadernav {position: absolute;right: 0;top: 8px;}
#subheadernav li {float: left;background: none !important; padding-left:10px !important}
#subheadernav li a {background: #ececec !important;padding: .4em 1em !important;color: #fff !important;font-size: 16px;font-family: knowledgemedium;}
#subheadernav li:nth-child(1) a {background:#ff8100 !important}
#subheadernav li:nth-child(2) a {background:#00c3ec !important}
#subheadernav li:nth-child(1) a:hover {background:#ff5600 !important; text-decoration:none}
#subheadernav li:nth-child(2) a:hover {background:#0078ae !important; text-decoration:none}

  #content-left {padding-left: 20px} 
  .wrap-panel {padding: 0 50px}
  #content-left p {font-size: 16px;line-height: 1.8em}
#content-left h2 {color: #505050;font-size: 24px;line-height: 1.2em;margin: 0 0 15px;text-transform: none;font-family: knowledgeregular}
#content-left h3 {color: #505050;font-size: 16px;line-height: 1.2em;margin: 60px 0 0 0;}
#content-left h4 {font-size: 16px;margin: 5px 0 0;}
#content-left ul, #content-left ol {font-size: 15px;padding-top: 15px;}

#content-left li {background: url("/images/global/list-arrow-sm.png") no-repeat scroll 0 6px transparent !important;line-height: 1.5em !important;padding-left: 15px !important;}

#content-left ol li {background: none repeat scroll 0 0 transparent !important;padding-left: 0 !important;}
#content-left .tick li {background: url("/images/global/list-tick-sm.png") no-repeat scroll 0 3px transparent !important;}

.backtotop {font-size: 12px !important;text-align: right;}

  hr {border:none; margin: 50px 0;height: 1px; width: 100%;	
	background: #c2c2c2; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #c2c2c2 30%, #c2c2c2 70%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(30%,#c2c2c2), color-stop(70%,#c2c2c2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c2c2', endColorstr='#c2c2c2',GradientType=1 ); /* IE6-8 */
  }

.customer-quote {background: url("/images/global/quote-v3.png") no-repeat scroll left 50% transparent;padding-left: 60px;font-style: italic;}
.customer {font-size: 14px; font-style: normal; margin-top:1em; display:block}
.customer-with-photo {height:80px}
.customer img {float: left;width: 80px;}
span.customer-name {float: left;padding-top: 20px;padding-left: 1em;}
.customer-name a {font-family: knowledgeregular;text-transform: uppercase;font-size: 12px; border: 1px solid #ff8100;padding: 3px 5px;color: #ff8100;}
.customer-name a:hover {background:#ff8100; color:#fff !important; text-decoration:none}
.quote {
    position:relative;
    text-align: center;
    font-family: knowledgelightitalic;
    font-size: 24px;
    padding: 50px 150px 50px;
    margin: 50px 0;
    background: #fff9e5; /* Old browsers */
	background: -moz-linear-gradient(left,  #ffffff 0%, #fff9e5 30%, #fff9e5 70%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(30%,#fff9e5), color-stop(70%,#fff9e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ffffff 0%,#fff9e5 30%,#fff9e5 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ffffff 0%,#fff9e5 30%,#fff9e5 70%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ffffff 0%,#fff9e5 30%,#fff9e5 70%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #ffffff 0%,#fff9e5 30%,#fff9e5 70%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}

span.quoteauthor { font-family:knowledgeregularitalic; font-size:14px}
span.quoteauthor strong {font-weight:normal; font-family:knowledgemediumitalic}



.brochure-border-bot {
    border-bottom: 1px solid #C2C2C2;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.brochure-text {
    font-size: 14px;
}

.brochure-text a {
    display: block;
    padding-top: 10px;
}


.thumbnail img {
    background: none repeat scroll 0 0 #373F4A;
    border: 3px solid white;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3);
}

.thumbnail li {
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    padding-left: 0 !important;
    padding-right: 10px;
}

a.cta {text-align: center;color: #fff;height: 40px;width: 160px;display: block;cursor:pointer;margin:auto;box-sizing: border-box;font-size: 16px;background: #ff8100;padding: .6em;font-family: knowledgebold;}
a.cta:hover {color: #fff !important;text-decoration: none;background: #ff5600;}

/*
a.cta-contact {background: url(/products/images/cta-contact-us.png) top left no-repeat}
a.cta-freetrial {background: url(/products/images/cta-free-trial.png) top left no-repeat}
a.cta-freedemo {background: url(/products/images/cta-free-demo.png) top left no-repeat}
a.cta-subscribe {background: url(/products/images/cta-subscribe.png) top left no-repeat}
a.cta-browseall {background: url(/products/images/cta-browse-all.png) top left no-repeat}
a.cta-collection {background: url(/products/images/cta-see-collection.png) top left no-repeat}
a.cta:hover {background-position: bottom left}
*/

.nextstep{
    font-size:24px; font-family: knowledgelight; text-align:center;background: none repeat scroll 0 0 whitesmoke;
    border: 1px solid #bababa;margin-top:4em; margin-bottom:2em
}

.nextstep span {
	font-family:knowledgeregular; color:#212121	
}

.nextstep .italic {
    font-family: knowledgeregularitalic;
}

.nextstep a {
	font-family:knowledgeregular;	
}

.footercta {width: 100%;display: table;position: relative;background: #ff8100;margin-top:4em}
.footercta-copy {display: table-cell;vertical-align: middle;font-size: 24px;font-family: knowledgeregular;color: #fff;padding: 1em 0 1em 1em;}
ul.footercta-link {display: table-cell;vertical-align: middle;}
ul.footercta-link li {background: none !important;float: right;padding: 0 1em 0 0 !important;}
ul.footercta-link li a {font-size: 16px;background: #fff;color: #ff8100;font-family: knowledgemedium;padding: .5em 1em;border: 1px solid #fff;}
ul.footercta-link li:nth-child(1) a {color: #fff;background: none;}
ul.footercta-link li a:hover {color:#fff !important; text-decoration:none; background:#0078ae}

.r-sbar {
	margin-top: 30px
}

#cta-form {
	margin-top: 0
}

/* for product list */

#content ul.horizontal li {
padding-right: 0;	
}

#content-left #list li {
    background: none repeat scroll 0 0 transparent !important;
    padding-left: 0 !important;
    padding-right: 25px;
}


#content ul#list li {
    height: 15em;
}

a * , a span{
cursor:pointer;
}

/* for row column */

.row { display : block }
.row-1-2 { width: 48%; float:left }
.row-1-3 { width: 32%; float:left }
.row-middle { margin-left: 1em}
.row-last { float: right}
.text-center { text-align: center }

/*for screenshot*/

#fancybox-content { border-color: #000; background:#000; color: #fff;}
#fancybox-content p {text-align: left;padding: 20px 50px 0;font-size: 14px;}
.thumbnail { margin-top: 20px; }
.thumbnail li { background: none !important; float: left; margin-right: 8px; padding: 0 !important; margin-bottom: 10px;}
.thumbnail img, img.curve { background: none repeat scroll 0 0 #373F4A; border: 3px solid white; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3); }




